Can you jailbreak 4.3.5 with RedSnow 0.9.9b8?

NanoNyrd

macrumors regular
Dec 1, 2011
218
0
I am sure you can, but you should use the latest redsn0w. See http://blog.iphone-dev.org/tagged/redsn0w

Also, on 4.3.5 you will get a tethered jailbreak, which is a pain. It is strongly recommended to upgrade to 5.0.1 and get an untethered jailbreak.

Use the latest redsn0w to read off the SHSH blobs before upgrading, then you can probably go back to 4.3.5 if for some reason you regret the upgrade to 5.0.1 (although the differences are not that great).
 

kdesign7

macrumors 6502a
Original poster
Feb 1, 2010
646
3
earth, for now.
I am sure you can, but you should use the latest redsn0w. See http://blog.iphone-dev.org/tagged/redsn0w

Also, on 4.3.5 you will get a tethered jailbreak, which is a pain. It is strongly recommended to upgrade to 5.0.1 and get an untethered jailbreak.

Use the latest redsn0w to read off the SHSH blobs before upgrading, then you can probably go back to 4.3.5 if for some reason you regret the upgrade to 5.0.1 (although the differences are not that great).
Thank you so much for your speedy reply! The reason I was asking is, there is a girl in my class that wanted me to Jailbreak her 3gs, but she was only on 4.3.5... Ill mention her to Upgrade to 5.01 that way I can jailbreak her phone, and it wont be a tethered jailbreak!

They are a pain - I had used a Tethered jailbreak for the first time while I was on 5.01. It wasnt the BEST of times, but it worked for the time that I used it!

Thanks!
 

NanoNyrd

macrumors regular
Dec 1, 2011
218
0
They are a pain - I had used a Tethered jailbreak for the first time while I was on 5.01. It wasnt the BEST of times, but it worked for the time that I used it!

Thanks!
And there we had SemiTether. I am not sure that works on 4.3.5.

Happy jailbreaking :)
 

The Mad Hatter

macrumors 6502a
Oct 12, 2004
555
89
SoCal
Thank you so much for your speedy reply! The reason I was asking is, there is a girl in my class that wanted me to Jailbreak her 3gs, but she was only on 4.3.5... Ill mention her to Upgrade to 5.01 that way I can jailbreak her phone, and it wont be a tethered jailbreak!

They are a pain - I had used a Tethered jailbreak for the first time while I was on 5.01. It wasnt the BEST of times, but it worked for the time that I used it!

Thanks!
Aaah, today's youth... I remember when all you needed was a cool "Member's Only" jacket and a def compilation "cassette" tape to woo a girl's fancy in school. Now you have to know how to JB her cellphone to do it. Progress ;-)
 

kdesign7

macrumors 6502a
Original poster
Feb 1, 2010
646
3
earth, for now.
Aaah, today's youth... I remember when all you needed was a cool "Member's Only" jacket and a def compilation "cassette" tape to woo a girl's fancy in school. Now you have to know how to JB her cellphone to do it. Progress ;-)
HAHAHAHAHAHAHA!!!!!

What can I say... I strive to make the ladies happy! LOL
 
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.